﻿if GetLocale() == "deDE" then --deDE
	if not TabardAddictLocalization then
		TabardAddictLocalization = {}
	end

-- Addon and page titles
TabardAddictLocalization["ADDON_TITLE"] = "Tabard Addict"
TabardAddictLocalization["TABARD_TITLE"] = "Viele der unten gelisteten Wappenröcke sind möglicherweise nicht verfügbar für %s. Benutze die |cFFFFFF00Einstellungen|r um die Anzeige zu filtern!"
TabardAddictLocalization["CONFIG_TITLE"] = "Wappenrock Anzeige Einstellungen"
TabardAddictLocalization["ABOUT_TITLE"] = "Über Tabard Addict"
TabardAddictLocalization["SUGGESTIONS_TITLE"] = "Vorgeschlagene Wappenröcke die zu erlangen und auszurüsten sind"

-- tab labels and tooltips at bottom of addon
TabardAddictLocalization["TAB1_LABEL"] = "Wappenröcke"
TabardAddictLocalization["TAB2_LABEL"] = "Einstellungen"
TabardAddictLocalization["TAB3_LABEL"] = "Über"
TabardAddictLocalization["TAB4_LABEL"] = "Vorschläge"

-- other strings
TabardAddictLocalization["TABARD_COUNTS"] = "Collected: |cFFFFFFFF%d|r   Next Achievement: |cFFFFFFFF%d|r" -- UPDATED
TabardAddictLocalization["TABARD_COUNTS_2"] = "Collected: |cFFFFFFFF%d|r   Next Achievement: |cFFFFFFFFNA|r" -- UPDATED
TabardAddictLocalization["TABARDS_SHOWN"] = "Zeige: |cFFFFFFFF%d|r"
TabardAddictLocalization["BEEN_EQUIPPED"] = "Collected: " -- UPDATED
TabardAddictLocalization["YES"] = "Ja"
TabardAddictLocalization["NO"] = "Nein"
TabardAddictLocalization["NOT_TRACKED"] = "Not Available" -- UPDATED
TabardAddictLocalization["STR_TABARD"] = "Wappenrock - "
TabardAddictLocalization["ITEM_INFO_URL"] = "https://de.wowhead.com/item="
TabardAddictLocalization["ACHV_TT_TITLE"] = "Wappenröcke Erfolge:"
TabardAddictLocalization["SEARCH_TOGGLE"] = "Suche An/Aus"

-- error strings
TabardAddictLocalization["ERROR1"] = "Keine Wappenröcke zum anzeigen"
TabardAddictLocalization["ERROR1A"] = "    Überprüfe die Einstellungen!"
TabardAddictLocalization["ERROR2"] = "Keine Vorschläge zum anzeigen"

-- suggestion strings
TabardAddictLocalization["TABARDS_SUGGESTED"] = "Vorschlag: |cFFFFFFFF%d|r"
TabardAddictLocalization["SUGG_ACHV_TXT"] = "Erfolg: "
TabardAddictLocalization["SUGG_DROP_TXT"] = "Drop: "
TabardAddictLocalization["SUGG_NOREQ_TXT"] = "Keine Erfordernis"
TabardAddictLocalization["SUGG_CURRENCY_TXT"] = "Kosten: "
TabardAddictLocalization["SUGG_QUEST_TXT"] = "Quest: "
TabardAddictLocalization["SUGG_MOB_6575"] = "Scharlachroter Lehrling"
TabardAddictLocalization["SUGG_MOB_58632"] = "Waffenmeister Harlan"
TabardAddictLocalization["SUGG_QST_8115"] = "Kontrolliert fünf Stützpunkte"
TabardAddictLocalization["SUGG_QST_10781"] = "Die Schlacht an der Purpurwacht"
TabardAddictLocalization["SUGG_QST_11972"] = "Splitter von Ahune (Midsummer)"
TabardAddictLocalization["SUGG_QST_8122"] = "Erobert fünf Stützpunkte"
TabardAddictLocalization["SUGG_QST_28473"] = "Waffen der Dunkelheit"
TabardAddictLocalization["SUGG_QST_10781"] = "Die Schlacht an der Purpurwacht"
TabardAddictLocalization["SUGG_QST_9762"] = "Die ungeschriebene Prophezeiung"
TabardAddictLocalization["SUGG_QST_24919"] = "Die Erlösung des Lichtbringers"
TabardAddictLocalization["SUGG_QST_37092"] = "Alteisen"
TabardAddictLocalization["SUGG_QST_37043"] = "Alteisen"
TabardAddictLocalization["SUGG_CURRENCY_HONOR"] = "Ehrenpunkte"
TabardAddictLocalization["SUGG_CURRENCY_CHAMP"] = "Siegel des Champions"
TabardAddictLocalization["SUGG_CURRENCY_CONQUEST"] = "Eroberungspunkte"
TabardAddictLocalization["SUGG_CURRENCY_GOLD"] = "Gold"

-- config text labels
TabardAddictLocalization["CONFIG_HDR1"] = "Welche Art Wappenrock soll angezeigt werden?"
TabardAddictLocalization["CONFIG_HDR2"] = "Wappenrock Filter"
TabardAddictLocalization["CONFIG_HDR3"] = "Vorschläge"
TabardAddictLocalization["CONFIG_AO"] = "Nur |cFF0070DEAllianz|r Wappenröcke anzeigen"
TabardAddictLocalization["CONFIG_HO"] = "Nur |cFFC41F3BHorde|r Wappenröcke anzeigen"
TabardAddictLocalization["CONFIG_EQ"] = "Show Collected Tabards" -- UPDATED
TabardAddictLocalization["CONFIG_TCG"] = "TCG Loot Card Wappenröcke"
TabardAddictLocalization["CONFIG_PVP"] = "PVP / Arena"
TabardAddictLocalization["CONFIG_BCF"] = "Burning Crusade Fraktion"
TabardAddictLocalization["CONFIG_WOTLK"] = "Wrath of the Lich King Fraktion"
TabardAddictLocalization["CONFIG_ATF"] = "Argentumturnier Fraktion"
TabardAddictLocalization["CONFIG_CF"] = "Cataclysm Fraktion"
TabardAddictLocalization["CONFIG_MOPF"] = "Mists of Pandaria Fraktion"
TabardAddictLocalization["CONFIG_WOD"] = "Warlords of Draenor Fraktion"
TabardAddictLocalization["CONFIG_LG"] = "Legion Fraktion"
TabardAddictLocalization["CONFIG_BFA"] = "Battle for Azeroth Faction"
TabardAddictLocalization["CONFIG_SLANDS"] = "Shadowlands Faction"
TabardAddictLocalization["CONFIG_NA"] = "Derzeit nicht im Spiel"
TabardAddictLocalization["CONFIG_OTHER"] = "Alle anderen Wappenröcke"
TabardAddictLocalization["CONFIG_SUGG_ACH"] = "Erfolgs Belohnungen miteinbeziehen"
TabardAddictLocalization["CONFIG_SUGG_QST"] = "Quest Belohnungen miteinbeziehen"
TabardAddictLocalization["CONFIG_SUGG_CUR"] = "Zu kaufende miteinbeziehen (Ehre, Marken, etc...)"
TabardAddictLocalization["CONFIG_INFO_EQUIP"] = "zeige Ausrüstung"
-- config text tooltips
TabardAddictLocalization["CONFIG_TT_AO"] = "Zeige nur verfügbare Wappenröcke für |cFF0070DEAllianz|r Charakter."
TabardAddictLocalization["CONFIG_TT_HO"] = "Zeige nur verfügbare Wappenröcke für |cFFC41F3BHorde|r Charakter."
TabardAddictLocalization["CONFIG_TT_EQ"] = "Show tabards that have already been collected." -- UPDATED
TabardAddictLocalization["CONFIG_TT_TCG"] = "Zeige Trading Card Game Wappenröcke."
TabardAddictLocalization["CONFIG_TT_PVP"] = "Zeige Wappenröcke die durch PvP Ehre und Arena Punkte erworben werden."
TabardAddictLocalization["CONFIG_TT_BCF"] = "Zeige The Burning Crusade Fraktions Wappenröcke."
TabardAddictLocalization["CONFIG_TT_WOTLK"] = "Zeige Wrath of the Lich King Fraktions Wappenröcke."
TabardAddictLocalization["CONFIG_TT_ATF"] = "Zeige Argentumturnier Fraktions Wappenröcke."
TabardAddictLocalization["CONFIG_TT_CF"] = "Zeige Cataclysm Fraktions Wappenröcke."
TabardAddictLocalization["CONFIG_TT_MOPF"] = "Zeige Mists of Pandaria Fraktions Wappenröcke."
TabardAddictLocalization["CONFIG_TT_WOD"] = "Zeige Warlords of Draenor Fraktions Wappenröcke."
TabardAddictLocalization["CONFIG_TT_LG"] = "Zeige Legion Fraktions Wappenröcke."
TabardAddictLocalization["CONFIG_TT_BFA"] = "Show Battle for Azeroth faction tabards."
TabardAddictLocalization["CONFIG_TT_SLANDS"] = "Show Shadowlands faction tabards."
TabardAddictLocalization["CONFIG_TT_NA"] = "Zeige Wappenröcke die momentan nicht im spiel erhältlich sind."
TabardAddictLocalization["CONFIG_TT_OTHER"] = "Zeige alle anderen Wappenröcke."
TabardAddictLocalization["CONFIG_TT_SUGG_ACH"] = "Wappenröcke für Erfolge im Vorschlag miteinbeziehen."
TabardAddictLocalization["CONFIG_TT_SUGG_QST"] = "Wappenröcke für Quest Belohnungen im Vorschlag miteinbeziehen."
TabardAddictLocalization["CONFIG_TT_SUGG_CUR"] = "Zu kaufende Wappenröcke im Vorschlag miteinbeziehen. (Ehre Punkte, Marken, etc...)"
TabardAddictLocalization["CONFIG_TT_INFO_EQUIP"] = "zeige oder verstecke deine derzeitige Ausrüstung."
TabardAddictLocalization["INFO_TT_MOREINFO"] = "Kopiere und füge diese URL in deinen Web Browser ein für mehr Details zu diesem Wappenrock."
TabardAddictLocalization["DETAILWINDOW_TT"] = "Klicke auf einen Wappenrock für eine Vorschau und mehr Details"
TabardAddictLocalization["FILTER_DD_TT"] = "View Filter"

-- about text
TabardAddictLocalization["ABOUT_HDR1"] = "Über"
TabardAddictLocalization["ABOUT_TXT"] = "Tabard Addict is a simple addon that shows which tabards you have and have not collected, plus suggests tabards to equip, on your way to meeting the various tabard achievements. It also allows you to play dressup with tabards not available to your character.|n|nHold down CTRL and left click on a tabard icon to launch the Dressing Room.|n|nUse slash commands |cFFFF0000/ta|r or |cFFFF0000/tabardaddict|r to open and/or close the window.|n|nDownload updates and leave comments at: |cFFFFFF00wowinterface.com|r and |cFFFFFF00wow.curse.com|r|n|nAuthored by: |cFFFFFF00gmz323 (Greg)|r" -- UPDATED
-- Launcher ToolTip
TabardAddictLocalization["LAUNCHER_TT"] = "Öffne/Schliesse Tabard Addict"


-- Tabard Name Text
TabardAddictLocalization["TABARD_20132"] = "Wappenrock der Arathor"
TabardAddictLocalization["TABARD_31776"] = "Wappenrock des Konsortiums"
TabardAddictLocalization["TABARD_31405"] = "Lila Trophäenwappenrock der Illidari"
TabardAddictLocalization["TABARD_28788"] = "Wappenrock des Beschützers"
TabardAddictLocalization["TABARD_35280"] = "Sommerlicher Flammenwappenrock"
TabardAddictLocalization["TABARD_5976"] = "Gildenwappenrock"
TabardAddictLocalization["TABARD_31779"] = "Wappenrock der Aldor"
TabardAddictLocalization["TABARD_20131"] = "Wappenrock der Entweihten"
TabardAddictLocalization["TABARD_25549"] = "Wappenrock der Blutritter"
TabardAddictLocalization["TABARD_31804"] = "Wappenrock der Expedition des Cenarius"
TabardAddictLocalization["TABARD_36941"] = "Wappenrock der Wettkämpfer"
TabardAddictLocalization["TABARD_19160"] = "Wappenrock des Wettkampfsiegers"
TabardAddictLocalization["TABARD_19031"] = "Wappenrock der Frostwölfe"
TabardAddictLocalization["TABARD_31404"] = "Grüner Trophäenwappenrock der Illidari"
TabardAddictLocalization["TABARD_23999"] = "Wappenrock der Ehrenfeste"
TabardAddictLocalization["TABARD_31777"] = "Wappenrock der Hüter der Zeit"
TabardAddictLocalization["TABARD_15198"] = "Ritterfarben"
TabardAddictLocalization["TABARD_31774"] = "Wappenrock der Kurenai"
TabardAddictLocalization["TABARD_31778"] = "Wappenrock des unteren Viertels"
TabardAddictLocalization["TABARD_31773"] = "Wappenrock der Mag'har"
TabardAddictLocalization["TABARD_32828"] = "Wappenrock von Ogri'la"
TabardAddictLocalization["TABARD_15196"] = "Wams des Gefreiten"
TabardAddictLocalization["TABARD_15197"] = "Wams des Spähers"
TabardAddictLocalization["TABARD_31780"] = "Wappenrock der Seher"
TabardAddictLocalization["TABARD_31781"] = "Wappenrock der Sha'tar"
TabardAddictLocalization["TABARD_19506"] = "Wappenrock der Silberschwingen"
TabardAddictLocalization["TABARD_32445"] = "Wappenrock der Himmelswache"
TabardAddictLocalization["TABARD_31775"] = "Wappenrock von Sporeggar"
TabardAddictLocalization["TABARD_15199"] = "Herold des Steingardisten"
TabardAddictLocalization["TABARD_19032"] = "Wappenrock der Sturmlanzen"
TabardAddictLocalization["TABARD_38312"] = "Wappenrock der Brillanz"
TabardAddictLocalization["TABARD_23705"] = "Wappenrock der Flamme"
TabardAddictLocalization["TABARD_23709"] = "Wappenrock des Frosts"
TabardAddictLocalization["TABARD_38313"] = "Wappenrock des Furors"
TabardAddictLocalization["TABARD_38309"] = "Wappenrock der Natur"
TabardAddictLocalization["TABARD_11364"] = "Wams von Sturmwind"
TabardAddictLocalization["TABARD_35279"] = "Sommerlicher Himmelswappenrock"
TabardAddictLocalization["TABARD_38310"] = "Wappenrock des Arkanen"
TabardAddictLocalization["TABARD_22999"] = "Wappenrock der Argentumdämmerung"
TabardAddictLocalization["TABARD_38314"] = "Wappenrock des Verteidigers"
TabardAddictLocalization["TABARD_24344"] = "Wappenrock der Hand"
TabardAddictLocalization["TABARD_23192"] = "Wams des Scharlachroten Kreuzzugs"
TabardAddictLocalization["TABARD_35221"] = "Wappenrock der Zerschmetterten Sonne"
TabardAddictLocalization["TABARD_38311"] = "Wappenrock der Leere"
TabardAddictLocalization["TABARD_24004"] = "Wappenrock von Thrallmar"
TabardAddictLocalization["TABARD_23388"] = "[Tranquillien Tabard]"
TabardAddictLocalization["TABARD_19505"] = "Wappenrock des Kriegshymnenklans"
TabardAddictLocalization["TABARD_43300"] = "Wappenrock des Meisters der Lehren"
TabardAddictLocalization["TABARD_43348"] = "Wappenrock des Entdeckers"
TabardAddictLocalization["TABARD_43349"] = "Wappenrock der rohen Gewalt"
TabardAddictLocalization["TABARD_43154"] = "Wappenrock des Argentumkreuzzugs"
TabardAddictLocalization["TABARD_43155"] = "Wappenrock der Schwarzen Klinge"
TabardAddictLocalization["TABARD_43156"] = "Wappenrock des Wyrmruhpakts"
TabardAddictLocalization["TABARD_43157"] = "Wappenrock der Kirin Tor"
TabardAddictLocalization["TABARD_45585"] = "Wappenrock von Silbermond"
TabardAddictLocalization["TABARD_45582"] = "Dunkelspeerwappenrock"
TabardAddictLocalization["TABARD_45583"] = "Wappenrock von Unterstadt"
TabardAddictLocalization["TABARD_45584"] = "Wappenrock von Donnerfels"
TabardAddictLocalization["TABARD_45579"] = "Wappenrock von Darnassus"
TabardAddictLocalization["TABARD_45580"] = "Wappenrock der Exodar"
TabardAddictLocalization["TABARD_45578"] = "Wappenrock von Gnomeregan"
TabardAddictLocalization["TABARD_45577"] = "Wappenrock von Eisenschmiede"
TabardAddictLocalization["TABARD_45574"] = "Wappenrock von Sturmwind"
TabardAddictLocalization["TABARD_45581"] = "Wappenrock von Orgrimmar"
TabardAddictLocalization["TABARD_46817"] = "Wappenrock des Silberbunds"
TabardAddictLocalization["TABARD_46818"] = "Wappenrock der Sonnenhäscher"
TabardAddictLocalization["TABARD_46874"] = "Wappenrock des Argentumkreuzfahrers"
TabardAddictLocalization["TABARD_49052"] = "Wappenrock der Eroberung"
TabardAddictLocalization["TABARD_49054"] = "Wappenrock der Eroberung"
TabardAddictLocalization["TABARD_45983"] = "Wappenrock des wütenden Gladiators"
TabardAddictLocalization["TABARD_49086"] = "Wappenrock des unerbittlichen Gladiators"
TabardAddictLocalization["TABARD_40643"] = "Wappenrock des Erfolgreichen"
TabardAddictLocalization["TABARD_52252"] = "Wappenrock des Lichtbringers"
TabardAddictLocalization["TABARD_51534"] = "Wappenrock des zornerfüllten Gladiators"
TabardAddictLocalization["TABARD_65909"] = "Wappenrock des Drachenmalklans"
TabardAddictLocalization["TABARD_65908"] = "Wappenrock des Wildhammerklans"
TabardAddictLocalization["TABARD_65907"] = "Wappenrock der Therazane"
TabardAddictLocalization["TABARD_65906"] = "Wappenrock der Wächter des Hyjal"
TabardAddictLocalization["TABARD_65905"] = "Wappenrock des Irdenen Rings"
TabardAddictLocalization["TABARD_65904"] = "Wappenrock von Ramkahen"
TabardAddictLocalization["TABARD_64884"] = "Wappenrock des Bilgewasserkartells"
TabardAddictLocalization["TABARD_64882"] = "Wappenrock von Gilneas"
TabardAddictLocalization["TABARD_63379"] = "Wappenrock der Wächter von Baradin"
TabardAddictLocalization["TABARD_63378"] = "Wappenrock von Höllschreis Hand"
TabardAddictLocalization["TABARD_56246"] = "Wappenrock von Krom'gar"
TabardAddictLocalization["TABARD_69209"] = "Erhabener Gildenwappenrock"
TabardAddictLocalization["TABARD_69210"] = "Wohlbekannter Gildenwappenrock"
-- Theramore Event Tabard
TabardAddictLocalization["TABARD_89196"] = "Wappenrock von Theramore"
-- MOP Tabards
TabardAddictLocalization["TABARD_83080"] = "Wappenrock der Huojin"
TabardAddictLocalization["TABARD_83079"] = "Wappenrock der Tushui"
TabardAddictLocalization["TABARD_89800"] = "Wappenrock der Shado-Pan"
TabardAddictLocalization["TABARD_89799"] = "Wappenrock der Himmlischen Erhabenen"
TabardAddictLocalization["TABARD_89798"] = "Wappenrock der Klaxxi"
TabardAddictLocalization["TABARD_89797"] = "Wappenrock des Goldenen Lotus"
TabardAddictLocalization["TABARD_89796"] = "Wappenrock des Ordens der Wolkenschlange"
TabardAddictLocalization["TABARD_89795"] = "Wappenrock der Lehrensucher"
TabardAddictLocalization["TABARD_89784"] = "Wappenrock der Ackerbauern"
TabardAddictLocalization["TABARD_89401"] = "Wappenrock der Angler"
-- 5.2 - Isle of Thunder
TabardAddictLocalization["TABARD_97131"] = "Wappenrock des Shado-Pan-Vorstoßes"
TabardAddictLocalization["TABARD_95592"] = "Wappenrock des Sonnenhäscheransturms"
TabardAddictLocalization["TABARD_95591"] = "Wappenrock der Offensive der Kirin Tor"
-- 5.3 - Escalation
TabardAddictLocalization["TABARD_98162"] = "Wappenrock des tyrannischen Gladiators"
-- 5.4 - Siege of Orgrimmar
TabardAddictLocalization["TABARD_101697"] = "Wappenrock des erbitterten Gladiators"
-- 5.4 - Season 15
TabardAddictLocalization["TABARD_103636"] = "Wappenrock des stolzen Gladiators"
-- 6.0 - Warlords of Deaenor
TabardAddictLocalization["TABARD_115972"] = "Wappenrock des wilden Gladiators"
TabardAddictLocalization["TABARD_118365"] = "Wappenrock von Sturmwind"
TabardAddictLocalization["TABARD_118372"] = "Wappenrock von Orgrimmar"
TabardAddictLocalization["TABARD_119135"] = "Wappenrock des Exarchenrats"
TabardAddictLocalization["TABARD_119136"] = "Wappenrock der ausgestoßenen Arakkoa"
TabardAddictLocalization["TABARD_119137"] = "Wappenrock der Werterhaltungsgesellschaft des Dampfdruckkartells"
TabardAddictLocalization["TABARD_119138"] = "Wappenrock der Orcs des Lachenden Schädels"
TabardAddictLocalization["TABARD_119140"] = "Wappenrock der Sha'tarverteidigung"
TabardAddictLocalization["TABARD_119133"] = "Wappenrock der Frostwölfe"
TabardAddictLocalization["TABARD_115517"] = "Wappenrock von Wrynns Vorhut"
TabardAddictLocalization["TABARD_115518"] = "Wappenrock von Vol'jins Speer"
-- 6.2 -
TabardAddictLocalization["TABARD_127365"] = "Wappenrock des unbändigen Gladiators"
TabardAddictLocalization["TABARD_127366"] = "Wappenrock des unbändigen Gladiators"
TabardAddictLocalization["TABARD_127371"] = "Wappenrock des kriegstreibenden Gladiators"
TabardAddictLocalization["TABARD_127369"] = "Wappenrock des kriegstreibenden Gladiators"
TabardAddictLocalization["TABARD_128447"] = "Vol'jin's Headhunters Tabard"
TabardAddictLocalization["TABARD_128448"] = "Hand of the Prophet Tabard"
TabardAddictLocalization["TABARD_128449"] = "Wappenrock der Säbelzahnpirscher"
TabardAddictLocalization["TABARD_128450"] = "Wappenrock des Orden der Erwachten"
-- 7.0 - Legion
TabardAddictLocalization["TABARD_138429"] = "Kurzes Wams des Scharlachroten Kreuzzugs"
TabardAddictLocalization["TABARD_140575"] = "Wappenrock der Nachtsüchtigen"
TabardAddictLocalization["TABARD_140576"] = "Wappenrock des Hochbergstammes"
TabardAddictLocalization["TABARD_140577"] = "Wappenrock von Farondis' Hofstaat"
TabardAddictLocalization["TABARD_140578"] = "Wappenrock des Traumweberinitianden"
TabardAddictLocalization["TABARD_140579"] = "Wappenrock der Valarjar"
TabardAddictLocalization["TABARD_140580"] = "Wappenrock der Wächterinnen"
TabardAddictLocalization["TABARD_140667"] = "Wappenrock der Traumweber"
-- 7.2
TabardAddictLocalization["TABARD_147205"] = "Wappenrock der Legionsrichter"
TabardAddictLocalization["TABARD_147336"] = "Wappenrock des unbarmherzigen Gladiators"
TabardAddictLocalization["TABARD_147337"] = "Wappenrock des unbarmherzigen Gladiators"
TabardAddictLocalization["TABARD_147338"] = "Wappenrock des grimmigen Gladiators"
TabardAddictLocalization["TABARD_147339"] = "Wappenrock des grimmigen Gladiators"
-- 7.3
TabardAddictLocalization["TABARD_149442"] = "Wappenrock des stürmischen Gladiators"
TabardAddictLocalization["TABARD_149443"] = "Wappenrock des stürmischen Gladiators"
TabardAddictLocalization["TABARD_149446"] = "Wappenrock des dominanten Gladiators"
TabardAddictLocalization["TABARD_149447"] = "Wappenrock des dominanten Gladiators"
TabardAddictLocalization["TABARD_149450"] = "Wappenrock des dämonischen Gladiators"
TabardAddictLocalization["TABARD_149451"] = "Wappenrock des dämonischen Gladiators"
TabardAddictLocalization["TABARD_152399"] = "Wappenrock der Armee des Lichts"
TabardAddictLocalization["TABARD_152669"] = "Wappenrock des Argusvorstoßes"
-- 7.3.5 - Allied Races
TabardAddictLocalization["TABARD_133670"] = "Wappenrock des Rächers"
TabardAddictLocalization["TABARD_156666"] = "Wappenrock des Meistertrainers"
TabardAddictLocalization["TABARD_157756"] = "Wappenrock der Lichtgeschmiedeten"
TabardAddictLocalization["TABARD_157757"] = "Wappenrock der Hochbergtauren"
TabardAddictLocalization["TABARD_157758"] = "Wappenrock der Ren'dorei"
TabardAddictLocalization["TABARD_157759"] = "Wappenrock der Shal'dorei"
-- 8.0 - Battle for Azeroth
TabardAddictLocalization["TABARD_160539"] = "Wappenrock der 7. Legion"
TabardAddictLocalization["TABARD_160540"] = "Wappenrock der Prachtmeeradmiralität"
TabardAddictLocalization["TABARD_160541"] = "Wappenrock des Glutordens"
TabardAddictLocalization["TABARD_160542"] = "Wappenrock der Sturmwacht"
TabardAddictLocalization["TABARD_160543"] = "Wappenrock der tortollanischen Sucher"
TabardAddictLocalization["TABARD_160544"] = "Wappenrock der Champions von Azeroth"
TabardAddictLocalization["TABARD_160545"] = "Wappenrock der Eidgebundenen"
TabardAddictLocalization["TABARD_160546"] = "Wappenrock des Zandalariimperiums"
TabardAddictLocalization["TABARD_160547"] = "Wappenrock von Talanjis Expedition"
TabardAddictLocalization["TABARD_160548"] = "Wappenrock der Voldunai"
TabardAddictLocalization["TABARD_161328"] = "Wappenrock der Mag'harclans"
TabardAddictLocalization["TABARD_161329"] = "Wappenrock der Dunkeleisenzwerge"
TabardAddictLocalization["TABARD_163055"] = "Wappenrock des Duellanten"
TabardAddictLocalization["TABARD_164572"] = "Wappenrock des gefürchteten Gladiators"
TabardAddictLocalization["TABARD_164573"] = "Wappenrock des gefürchteten Gladiators"
-- 8.1 - Tides of Vengeance
TabardAddictLocalization["TABARD_164909"] = "Sinister Gladiator's Tabard"
TabardAddictLocalization["TABARD_164910"] = "Sinister Gladiator's Tabard"
-- 8.1.5 - Tides of Vengeance
TabardAddictLocalization["TABARD_165010"] = "Tabard of Kul Tiras"
TabardAddictLocalization["TABARD_165001"] = "Tabard of the Zandalari"
TabardAddictLocalization["TABARD_167811"] = "Brawler's Guild Tabard"
TabardAddictLocalization["TABARD_167812"] = "Brawler's Guild Tabard"
-- 8.2.0 - Rise of Azshara
TabardAddictLocalization["TABARD_167362"] = "Notorious Gladiator's Tabard"
TabardAddictLocalization["TABARD_167363"] = "Notorious Gladiator's Tabard"
TabardAddictLocalization["TABARD_168610"] = "Tabard of the Waveblade Ankoan"
TabardAddictLocalization["TABARD_168619"] = "Rustbolt Resistance Tabard"
TabardAddictLocalization["TABARD_168915"] = "Tabard of Brew"
TabardAddictLocalization["TABARD_169274"] = "Tabard of the Unshackled"
-- 8.3.0 - Visions of N'Zoth
TabardAddictLocalization["TABARD_172651"] = "Corrupted Gladiator's Tabard"
TabardAddictLocalization["TABARD_172652"] = "Corrupted Gladiator's Tabard"
TabardAddictLocalization["TABARD_174068"] = "Mechagonian Tabard"
TabardAddictLocalization["TABARD_174069"] = "Tabard of the Vulpera"
TabardAddictLocalization["TABARD_174647"] = "Rajani Tabard"
TabardAddictLocalization["TABARD_174648"] = "Uldum Accord Tabard"
-- 9.0 - Shadowlands
TabardAddictLocalization["TABARD_178336"] = "Tabard of the Wild Hunt"
TabardAddictLocalization["TABARD_180431"] = "Sinful Gladiator's Tabard"
TabardAddictLocalization["TABARD_178991"] = "Tabard of the Ascended"
TabardAddictLocalization["TABARD_179282"] = "Court of Harvesters Tabard"
TabardAddictLocalization["TABARD_180456"] = "Colors of the Undying Army"
end;